################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
Source\ Files/Archives.obj: ../Source\ Files/Archives.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/Archives.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/Bootloader_CSM_Unlock.obj: ../Source\ Files/Bootloader_CSM_Unlock.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/Bootloader_CSM_Unlock.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/Bootloader_RS232.obj: ../Source\ Files/Bootloader_RS232.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/Bootloader_RS232.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/Bootloader_SCI_lib.obj: ../Source\ Files/Bootloader_SCI_lib.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/Bootloader_SCI_lib.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/Bootloader_Timers.obj: ../Source\ Files/Bootloader_Timers.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/Bootloader_Timers.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/Bootloader_lib.obj: ../Source\ Files/Bootloader_lib.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/Bootloader_lib.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/CSM.obj: ../Source\ Files/CSM.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/CSM.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/Clock.obj: ../Source\ Files/Clock.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/Clock.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/Compressor_DigitalEvents.obj: ../Source\ Files/Compressor_DigitalEvents.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/Compressor_DigitalEvents.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/Compressor_Maintenances.obj: ../Source\ Files/Compressor_Maintenances.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/Compressor_Maintenances.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/DigitalEvent_lib.obj: ../Source\ Files/DigitalEvent_lib.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/DigitalEvent_lib.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/DriveControl.obj: ../Source\ Files/DriveControl.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/DriveControl.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/EventsPerHour.obj: ../Source\ Files/EventsPerHour.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/EventsPerHour.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/EventsPerHour_lib.obj: ../Source\ Files/EventsPerHour_lib.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/EventsPerHour_lib.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/FRAM.obj: ../Source\ Files/FRAM.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/FRAM.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/Main.obj: ../Source\ Files/Main.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/Main.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/Maintenance_lib.obj: ../Source\ Files/Maintenance_lib.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/Maintenance_lib.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/RemoteControl.obj: ../Source\ Files/RemoteControl.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/RemoteControl.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/SCIA_RS485.obj: ../Source\ Files/SCIA_RS485.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/SCIA_RS485.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/WorkTime.obj: ../Source\ Files/WorkTime.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/WorkTime.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/modbus.obj: ../Source\ Files/modbus.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/modbus.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/params.obj: ../Source\ Files/params.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/params.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Source\ Files/tools.obj: ../Source\ Files/tools.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/bin/cl2000" -v28 -ml -O0 --opt_for_speed=2 --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_6.4.6/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Lib/IQmath" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_common/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/include" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/DSP281x/DSP281x_headers/source" --include_path="C:/Users/Ilia Tikhomirov/OneDrive/Work/Projects/Electrocompressor/Programs/Electrocompresor 1.0.36 NewPlate/Tehas/Compressor/Source Files" --advice:performance=all -g --diag_warning=225 --display_error_number --diag_suppress=16002 --diag_wrap=off --preproc_with_compile --preproc_dependency="Source Files/tools.pp" --obj_directory="Source Files" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


